using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    public enum ERingOffType
    {
        /// <summary>
        /// 正常挂断
        /// </summary>
        [Description("正常挂断")]
        Normal = 0,
        /// <summary>
        /// 黑名单拒绝通话并挂断
        /// </summary>
        [Description("黑名单拒接挂断")]
        BlackList = 1,
    }
}
